{
  "carPaint": {
    "color": "#FF00140F",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#160E0E"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint6": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_2012"
  },
  "rims2": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  }
}